Quikrbox - Api issues - Bug #8552

Giving Invalid product id error on cart screen
11/20/2023 11:13 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2023

0%
0.00 hour
0.00 hour

Description
Error
Invalid Product Id

Puri Silk House

=i : Add more
LAklc  1item
| Tl —

Training Men Jet Black Rapid-Dry B..

Apply Coupon

Save more with coupons available..

Use QuikrBox Wallet
Wallet Balance £749.48

H

Price Breakdown

Items total 24950
Applied GST 289l
Service Charge 24.95
Delivery Fee 20.0
Order Total £495.0

[® Return Policy
Orders one placed cannot be returned or exchan..
Home Orders Quikrmart Profile Basket

History

#1 - 11/21/2023 05:11 PM - Irfan Varis

Its not error. Its validation message

#2 - 11/21/2023 05:11 PM - Irfan Varis
- Status changed from New to Feedback
